Bug 25767 - value-adaptor.c in 0.1.4 doesn't compile
Summary: value-adaptor.c in 0.1.4 doesn't compile
Status: RESOLVED FIXED
Alias: None
Product: at-spi2
Classification: Unclassified
Component: atk (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Rob Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-22 17:42 UTC by Matthias Clasen
Modified: 2009-12-23 03:55 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Description Matthias Clasen 2009-12-22 17:42:57 UTC
it needs a s/G_WARNING/g_warning/
Comment 1 Mike Gorse 2009-12-23 03:55:04 UTC
Thanks; fixed in head.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.